# node_modules ไม่ควรเก็บใน git
node_modules/

# build output
dist/
.vite/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# dotenv
.env
.env.local
.env.*.local

# IDE files
.vscode/
.idea/
.DS_Store
